YUI Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 44420
Class: Input Validation Error
CVE: CVE-2010-4207
CVE-2010-4208
CVE-2010-4209
Remote: Yes
Local: No
Published: Oct 26 2010 12:00AM
Updated: Apr 13 2015 09:23PM
Credit: The vendor reported this issue.
Vulnerable: S.u.S.E. openSUSE 11.1
Orbeon Orbeon Forms 3.8
Mozilla Bugzilla 3.7.1
Mozilla Bugzilla 4.1
Mozilla Bugzilla 3.7.3
Not Vulnerable: Orbeon Orbeon Forms 3.9
Mozilla Bugzilla 4.0rc1


 

Privacy Statement
Copyright 2010, SecurityFocus